/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for the header.ssi.html. DO 
	NOT USE THIS HEADER. It is for reverse-compatibility purposes only.
	This stylesheet is imported into all official template stylesheets.  
	Created: June 2007, by the IT Web Technologies Group.  
	Last Updated: 
 
 CONTENTS: 
 	IDs
	---------
	HEADER,  LOGOTYPE,  NAV BAR,  NAV BAR BUTTONS,  QUICK LINKS,  RED-BAR,  SEARCH-*
/************************************************************************/


/*****************************************

                  IDs
				   
*****************************************/


/* ========      HEADER    ======== */

#header{
	background: #cc0000;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	}

#header-hr{
	background: #ffffff url("/images/header_hr.png");
	background-repeat: repeat-x;
	background-position: 0 5px;
	height: 15px;
	margin: 0 0 0 0;
	padding: 5px 0 0 0;
	width: 100%;
	}
	

/* ========      LOGOTYPE    ======== */

#logotype{
	background: #cc0000;
	float: left;
	margin: 2px 0 0 10px;
	border: 0px #cc0000 none;
	}
#logotype a{
	border: 1px #cc0000 solid;
}
#logotype a img{
	border: 0px #cc0000 none;
}

	
	
/* ========      RED BAR    ======== */

#red-bar{
	background: #cc0000;
	margin: 0 auto 0 auto;
	overflow: hidden;
	padding: 0 0 0 0px;
	width: 985px;
	}






/* ========      SEARCH    ======== */


#search-button{
	vertical-align: -6px;
	margin: 0 3px 0 0;
	}

#search-gateway{
	background: #b80000 url("/images/searchbg.gif");
	background-repeat: repeat-y;
	display: block;
	float: left;
	clear: none;
	text-align: right;
	margin: 6px 0 0 140px;
	padding: 3px 0 5px 0px ;
	width: 415px;
	}

#search-gateway label{
	color: #ffffff;
	font-size: 90%;
	line-height: 90%;
	margin: 1px 10px 0 0;
	text-transform: none;
	vertical-align: 1px;
	}
	
#search-gateway #search-box #query{
	color: #757575;
	font-size: 93%;
	line-height: 100%;
	padding: 2px 0 2px 5px;
	border: 1px #000 solid;
	}

#searchgateway #searchbox{
	margin: 0 0 0 0;
	}
	
#search-label{
	display: none;
	}

#web-search, #people-search{
	vertical-align: -1px;
	}
